.Normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
}
.Normalchico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.NormalchicoGrueso {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.TextoImagen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.Titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.Subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
}
.Subfamilia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #FF6600;	
}
.Link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: oblique;
	font-weight: bold;
	color: #FF6633;
	text-decoration: none;
}
.Link:hover {
	text-decoration: underline;
	color: #FF0000;
; font-weight: bold
; font-size: 11px
}
.Gris {
	font-size: 14px;
	color: #999999;
}
.Lista {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	list-style-position: inside;
	list-style-image: url(../Imagenes/chinita.gif);
}
.NombreEspecie {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style:italic;
	line-height: normal;
	font-weight: bold;
}
.NombreEspecieChico {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style:normal;
	line-height: normal;
	font-weight: normal;
}
.NombreEspecieMuyChico {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style:normal;
	line-height: normal;
	font-weight: bold;
}
.NombreEspecieNormal {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.NombreEspecieAzul {
	color: #0033FF;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
}
.NombreBibliografiaAzul {
	color: #0033FF;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
}
.Genero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #FF6600;	
}
.grupo {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #910000;
}
.TITULO_AZUL {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0066FF;
}
.TITULO_AZUL_OSCURO {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #003366; }
.MapaTitulo {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #62C0FF; color: #FFFFFF; background-position: center center}
.MapaTexto {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: underline}
.MapaTituloVerde { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #07CA02; color: #FFFFFF; background-position: center center }
.MapaTituloNaranja { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #E8C84A; color: #FFFFFF; background-position: center center }
.LinkNombreEspecieSA {  font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: italic; line-height: normal; font-weight: bold; color: #000000; text-decoration: none}
.NombreEspecieAutor { font-family: "Times New Roman", Times, serif; font-size: 24px; font-style:normal; line-height: normal; font-weight: bold; }
